import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SOSAlertComponent } from './sosalert.component';

describe('SOSAlertComponent', () => {
  let component: SOSAlertComponent;
  let fixture: ComponentFixture<SOSAlertComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SOSAlertComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SOSAlertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
